Subject: (urth) Eleanor Bold

From: Alex David Groce <adgroce at eos.ncsu.edu>
Date: Sun, 19 Jul 1998 21:57:36 +0000

coincidence, or is intended to mean something.  I've seen Wolfe refer to
Trollope before, particularly in an essay or interview when he was discussing
the value to a writer of having a job other than writing (I think this is in
CASTLE OF DAYS).  So, it seems reasonable to assume Wolfe's read BARCHESTER
TOWERS, and possibly all of the Barchester books, and it is an intentional
effect.  But what exactly is it supposed to suggest?  Any ideas?

-- 
"And ye shall know the truth, and the truth shall set you free." - John 8:32
--
Alex David Groce (adgroce at eos.ncsu.edu)
Senior (Computer Science/Multidisciplinary Studies in Technology & Fiction)
'98-99 NCSU AITP Student Chapter President
608 Charleston Road, Apt. 1E (919)-233-7366
http://www4.ncsu.edu/~adgroce

*More Wolfe info & archive of this list at http://www.urth.net/urth/